ALTER TABLE ORGANISATION_UNIT ADD CONSTRAINT FK_ORGANISATION_UNIT_ID 
	FOREIGN KEY (ORG_UNIT_ID) REFERENCES ITEM (ITEM_ID)
ON DELETE CASCADE
;
ALTER TABLE ORGANISATION_UNIT ADD CONSTRAINT FK_ORGANISATION_UNIT_SCH_ID
	FOREIGN KEY (ORG_UNIT_SCH_ID) REFERENCES ORGANISATION_UNIT_SCHEME (ORG_UNIT_SCH_ID)
ON DELETE CASCADE
;
ALTER TABLE ORGANISATION_UNIT ADD CONSTRAINT FK_ORGANISATION_UNIT_ITEM 
	FOREIGN KEY (PARENT_ORG_UNIT_ID) REFERENCES ORGANISATION_UNIT (ORG_UNIT_ID)
	ON DELETE SET NULL
;
